# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeplasma-addons package.
# Vincenzo Reale <smart2128vr@gmail.com>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeplasma-addons\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-31 01:40+0000\n"
"PO-Revision-Date: 2022-10-18 19:19+0200\n"
"Last-Translator: Vincenzo Reale <smart2128vr@gmail.com>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 22.08.2\n"

#: profilesmodel.cpp:56
#, kde-format
msgid "Start Kate (no arguments)"
msgstr "Avvia Kate (senza argomenti)"

#: profilesmodel.cpp:57
#, kde-format
msgid "New Kate Session"
msgstr "Nuova sessione di Kate"
